### Type Parameters

### Hierarchy

- RuleRangeValue

## Index

### Properties

- lowerBoundary
- operator
- propertyName
- upperBoundary

## Properties

### lowerBoundary

lowerBoundary: number

- Defined in src/rule/Rule.js:58

The lower boundary of the rule value.

### operator

operator: string

- Defined in src/rule/Rule.js:61

The operator of the rule value.

### propertyName

propertyName: string

- Defined in src/rule/Rule.js:62

The property name of the rule value

### upperBoundary

upperBoundary: number

- Defined in src/rule/Rule.js:59

The upper boundary of the rule value. extends RuleBaseValue

Generated using TypeDoc